VISION:Sixty S878-10 abend

Document ID : KB000024121
Last Modified Date : 14/02/2018
Show Technical Document Details

The following error has been encountered after users upgrade from VISION:Sixty 11.0 to 12.0:

IEA705I ERROR DURING GETMAIN SYS CODE = 878-10

Most VISION:Sixty jobs are legacy applications that have been around for a very long time, which is great. However, the product has grown some with each release as enhancements are added. The problem is the legacy applications sometimes still have severe REGION limitations in the JCL. We have seen some as low as 600K.

Simply amending the region to 0M, or a more reasonable size, on the JOB or EXEC statement in the JCL has always resolved this error.